
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-7995c873 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-52239bd1 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-358b1c62 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-54076d43 { font-size: 36px; margin-right: var(--size-xs); }
.l-2825290d { font-size: 24px; font-weight: 600; }
.l-0d835168.l-4d703079 { display: block; }
.l-bf4cb2b0 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-ac8bfed6 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-d9068c1f { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-1ba4d700 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-0d835168 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-0d835168.l-4d703079 { display: block; }
.l-bf4cb2b0 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-d9068c1f { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-0d835168 { width: 100%; }
 }
.l-73042b6f { overflow: hidden; }
.l-62465339 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-60ae69a9 { margin-top: auto; }
.l-133fa40e { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-3ffa17c8 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-62465339 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-133fa40e { flex: auto; }
.l-3ffa17c8 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-133fa40e { text-align: center; align-items: center; }
 }
.l-7fa048c9 { text-align: center; }

.l-7b90849d { display: flex; align-items: center; gap: var(--size-m); }
.l-5942bdec { flex: 1; }
.l-8c0a77da { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-7b90849d { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-7f68bbb5 { text-align: center; }
 }
.l-bb913694 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-be9b1774 { padding: 0 var(--wrapper-padding); }
.l-ad338c9f { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-ad338c9f::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-da9b21d3 { width: 50%; }
.l-72243039 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-bbce7d4e { flex: 1; }
.l-49aa2669 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-b7cf3998 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-43e7f7ac { padding: var(--section-padding); 0 }
.l-bb913694 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-be9b1774 { display: flex; flex-direction: column-reverse; }
.l-ad338c9f { position: relative; margin-top: var(--size-m); }
.l-ad338c9f::after { display: none; }
.l-da9b21d3 { width: 100%; color: var(--color-text-dark); }
.l-bbce7d4e { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-49aa2669 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-da9b21d3 { text-align: center; }
.l-72243039 { flex-direction: column; }
.l-bbce7d4e { flex: auto; text-align: center; }
.l-49aa2669 { align-items: center; }
 }
.l-3a1fd9c3 { width: 60%; }
.l-6ad64bb0 { padding: var(--size-s) var(--wrapper-padding); }
.l-f7de308e { display: flex; justify-content: flex-start; }
.l-f7de308e svg { fill: var(--color-secondary); }
.l-8fc9ac2f { justify-content: flex-end; }
.l-37e1c5d0 { padding: 0 var(--wrapper-padding); }
.l-be05dbcd { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-3a1fd9c3 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-f2682ec0 { flex-direction: column; }
.l-f7de308e svg { transform: scale(0.6); }
.l-37e1c5d0 { padding: 0 50px 0 50px; }
.l-be05dbcd { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-37e1c5d0 { padding: 0; }
.l-be05dbcd { padding: 0; }
 }
.l-da5bf78e { display: flex; align-items: center; gap: var(--size-m); }
.l-9fc93650 { flex: 1; }
.l-19912a7d { position: relative; padding: var(--size-m); }
.l-19912a7d::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-732777b4 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-da5bf78e { flex-direction: column; align-items: stretch; }
.l-9fc93650 { flex: auto; }
.l-19912a7d { padding: var(--size-m) var(--size-s); }
.l-19912a7d::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-19912a7d { text-align: center; }
 }
.l-1b1bc3ff { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-eecdb498 { text-align: center; }
.l-1b1bc3ff { column-count: 1; }
 }
.l-758ed499 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-ed0e6aa0 { flex: 1; }
.l-05254252 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-75c18112 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-6dfaefdc { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-758ed499 { flex-direction: column; gap: var(--size-m); }
.l-ed0e6aa0 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-05254252 { gap: var(--size-s); }
.l-75c18112 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-6fdfd365 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-5c7a1e78 { grid-column: span 3; }
.l-fa58d38e { aspect-ratio: 3/2; grid-column: span 2; }
.l-6b28250c { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-6fdfd365 { grid-template-columns: 1fr; }
.l-fa58d38e { grid-column: span 3; }
 }
.l-aaf6e8fc { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-aaf6e8fc { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-aaf6e8fc { padding: var(--size-s); }
 }
.l-d84cfb61 { display: flex; align-items: center; gap: var(--size-m); }
.l-4bf2ac3e { flex: 1; }
.l-cb92cded { flex: 1; }
@media screen and (max-width: 768px) { .l-d84cfb61 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-cb92cded { text-align: center; }
 }
.l-bfcd7a08 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-bfcd7a08::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-b0ef0fb7 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-b0ef0fb7::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-4484be77::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-955933d7 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-58e6ec22 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-9b7aa6d4 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-e3c198b2 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-0996ae05 { padding-bottom: 37px; }
.l-0996ae05::before { bottom: 0; }
.l-4d14fcd7 { padding-top: 35px; }
.l-4d14fcd7::before { top: 0; }
@media screen and (max-width: 768px) { .l-bfcd7a08 { flex-direction: column; }
.l-bfcd7a08::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-dc8fb3ef { width: 50%; }
.l-955933d7 { margin: 0; align-self: initial; }
.l-58e6ec22 { order: 2; margin-left: auto; align-self: initial; }
.l-9b7aa6d4 { order: 3; align-self: initial; }
.l-e3c198b2 { margin-left: auto; align-self: initial; }
.l-b0ef0fb7 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-b0ef0fb7::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-0996ae05 { padding-bottom: var(--size-xs); }
.l-4d14fcd7 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-4d14fcd7::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-bfcd7a08::before { left: 0; }
.l-dc8fb3ef { width: 100%; }
.l-955933d7 { margin: 0; }
.l-58e6ec22 { margin: 0; }
.l-9b7aa6d4 { margin: 0; }
.l-e3c198b2 { margin: 0; }
.l-b0ef0fb7 { padding-left: var(--size-s); }
.l-b0ef0fb7::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-0996ae05 { margin: 0; padding-top: 35px; }
.l-4d14fcd7 { padding-top: 35px; }
 }
.l-7183530f { display: flex; position: relative; gap: var(--size-s); }
.l-7183530f * { flex: 1; }
.l-e268e10b { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-03088a65 { flex-shrink: 0; }
.l-1075d4f3 { grid-column: span 2; }
.l-6a7c9ed6 { user-select: none; }
.l-6a7c9ed6[open] .l-e203226e { transform: rotate(45deg); }
.l-7820a81f { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-7820a81f::-webkit-details-marker { display: none; }
.l-e203226e { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-e203226e svg { fill: var(--color-primary); }
.l-921fc571 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-7820a81f { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-e203226e { width: 24px; height: 24px; }
.l-e203226e svg { width: 16px; height: 16px; }
.l-921fc571 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-7183530f { flex-direction: column; }
.l-e268e10b { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-1075d4f3 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-7183530f { text-align: center; }
 }
.l-5d7d7250 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-5d7d7250 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-5d7d7250 { padding: var(--size-s); }
 }
.l-d4a355b1 { display: flex; align-items: center; gap: var(--size-m); }
.l-32cc19c9 { flex: 1; }
.l-c184cf83 { flex: 1; }
@media screen and (max-width: 768px) { .l-d4a355b1 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-c184cf83 { text-align: center; }
 }
.l-e6335b85 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-3dba896a { flex: 1; }
.l-f4d5c3de { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-da52acdc { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-4b0aeaad { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-e6335b85 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-3dba896a { text-align: center; }
.l-4b0aeaad { font-size: 32px; flex: 0 0 35px; }
 }
.l-27e3545a { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-abcb408f { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-7a22cfef { display: flex; justify-content: flex-start; }
.l-28a070d9 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-85eee3fc { display: flex; justify-content: flex-start; align-items: center; }
.l-acc706b3 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-e6c3d349 { fill: var(--color-text); }
.l-f4354981 { stroke: var(--color-text); }
.l-9759a72d { stroke: var(--color-text); }
.l-782ba419 { display: flex; flex-direction: column; }
.l-8958a11f { flex: 0 0 50%; height: 383px; }
.l-6065d1ad { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-27e3545a { flex-direction: column; }
.l-abcb408f { width: 100%; flex: 0 0 auto; }
.l-7a22cfef { flex-direction: column; }
.l-28a070d9 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-5d75350d { width: 100%; display: flex; justify-content: space-between; }
.l-85eee3fc { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-acc706b3 { margin-right: 0; }
.l-782ba419 { margin-top: var(--size-xs); }
.l-8958a11f { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-abcb408f { padding: var(--size-xs); }
.l-5d75350d { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-85eee3fc { align-items: center; }
.l-782ba419 { text-align: center; }
.l-8958a11f { height: 370px; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-bd506316 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-bee633a0 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-6b270c04 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-9eb92bd6 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-0d845aea { display: flex; justify-content: flex-start; }
.l-e7538cab { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-4ea6c117 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-1847ee11 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-23418ff8 { font-size: 36px; margin-right: var(--size-xs); }
.l-0b3cb051 { font-size: 24px; font-weight: 600; }
.l-526861ce { flex: 1; }
.l-eabd5762 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-72a727c5 { margin-left: var(--size-s); }
.l-71273e02 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-dfff16d8 { flex-direction: column; gap: var(--size-xl); }
.l-1847ee11 { flex: auto; }
.l-6b270c04 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-83d33f5c { margin-top: 0; }
.l-72a727c5 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-bee633a0 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-9eb92bd6 { flex: auto; width: 100%; text-align: center; }
.l-203e0ffc { text-align: center; }
.l-eabd5762 { flex-direction: column; align-items: center; }
.l-6b270c04 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-8b12e22c { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-8b12e22c svg { fill: var(--color-text-light); }
.l-b6c80893 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-8b12e22c { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-3beb3dba { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-8c03bb6f { display: block; }
.l-d3d12eea { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-3beb3dba { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-d3d12eea { gap: var(--size-xxs); }
.l-66a4421d { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-711b84c8 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-d3142b3c { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-c72c1d99 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-5eed4ae1 { font-size: 36px; margin-right: var(--size-xs); }
.l-496f57d7 { font-size: 24px; font-weight: 600; }
.l-375be246.l-fa4b0810 { display: block; }
.l-d99e6ef4 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-6316fe54 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-9e7bebd7 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-23596caf { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-375be246 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-375be246.l-fa4b0810 { display: block; }
.l-d99e6ef4 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-9e7bebd7 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-375be246 { width: 100%; }
 }
.l-28474fb7 * + * { margin-top: var(--size-xs); }
.l-28474fb7 ul { list-style: disc; }
.l-28474fb7 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-104acac0 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-0dd1a292 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-ca1cfbde { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-867e6499 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-c7563f4d { display: flex; justify-content: flex-start; }
.l-015b055f { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-18a19d5f { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-6e2947ba { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-7a62fa45 { font-size: 36px; margin-right: var(--size-xs); }
.l-4791f4d6 { font-size: 24px; font-weight: 600; }
.l-e8016926 { flex: 1; }
.l-d372928b { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-914bf9ae { margin-left: var(--size-s); }
.l-c826a9e2 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-de29eb97 { flex-direction: column; gap: var(--size-xl); }
.l-6e2947ba { flex: auto; }
.l-ca1cfbde { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-558e403c { margin-top: 0; }
.l-914bf9ae { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-0dd1a292 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-867e6499 { flex: auto; width: 100%; text-align: center; }
.l-fd291242 { text-align: center; }
.l-d372928b { flex-direction: column; align-items: center; }
.l-ca1cfbde { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-42ea74ec { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-42ea74ec svg { fill: var(--color-text-light); }
.l-25b240a0 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-42ea74ec { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-5280bfa2 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-12047e2a { display: block; }
.l-baa6fc4e { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-5280bfa2 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-baa6fc4e { gap: var(--size-xxs); }
.l-287e89b5 { width: 100%; }
 }
.l-bc52f307 * + * { margin-top: var(--size-xs); }
.l-bc52f307 ul { list-style: disc; }
.l-bc52f307 ul li { margin-left: 16px; }

.l-d32cb4e0 * + * { margin-top: var(--size-xs); }
.l-d32cb4e0 ul { list-style: disc; }
.l-d32cb4e0 ul li { margin-left: 16px; }

.l-60b6220e * + * { margin-top: var(--size-xs); }
.l-60b6220e ul { list-style: disc; }
.l-60b6220e ul li { margin-left: 16px; }
